Categories
netbsd ruby

Digest Gem Ruby 2.6

Digest gem on ruby 2.6 is part of standard library. No need to do “gem install digest” anymore ! Here is proof on NetBSD 9.

Leave a Reply

Your email address will not be published. Required fields are marked *